<!DOCTYPE html>
<HTML lang="fr">

<head>
  <?php
  require_once BLOCKROOT . DS . 'meta-css-labs.php';
  if (isset($metacss)) echo $metacss;
  ?>
  <link href="/pub/res/css/notifications.css" rel="stylesheet" type="text/css"/>
</head>

<body>
<?php require "blocks/header.php"; ?>

<div class="container-fluid" id="dynamic-content">
  <div class="wrapper">
    <?php if (isset($content)) echo $content; ?>
    <?php if (isset($modal)) echo $modal; ?>
  </div>
  <?php require 'blocks/footer.php'; ?>
</div>
<audio id="SoundHandle" style="display:none;"></audio>
<div id="loadingDiv"></div>
<?php
require_once BLOCKROOT . DS . 'footer-script-labs.php';
echo '<script src="/pub/res/js/notifications.js"></script>';
echo '<script src="/pub/res/js/jglobal.js"></script>';
if (file_exists($Route->_js)) {
  echo '<script src="' . $Route->_js . '"></script>';
}
if (isset($jscript)) echo $jscript;
?>
</body>

</html>
